<?php

namespace App\Http\Controllers\Api\V1;

use App\Http\Controllers\Controller;
use Illuminate\Support\Facades\DB;

class RamadanDayController extends Controller
{
    public function index(): \Illuminate\Http\JsonResponse
    {
        $day = DB::table('ramadan_days')->where('date', date('Y-m-d'))->first();
        return response()->json($day ?? null, 200);
    }
}
